Provide libnotify interface to Pidgin and Finch, inspired by Pidgin-libnotify and Guifications
Clone or download
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
po
src Fix use-after-free bug in utils Jun 1, 2018
.gitignore gitignore: Cleanup Jun 4, 2012
COPYING
Makefile.am Drop support for libnotify before 0.7 Aug 31, 2012
README.md README: Update links Apr 5, 2016
autogen.sh Update autogen.sh Aug 1, 2012
configure.ac Post-release version bump Aug 2, 2015

README.md

purple-libnotify+

purple-libnotify+ provides events dispatching for purple-events through libnotify.
It was inspired by Pidgin-libnotify and Guifications.

Dependencies

  • libpurple 2.6.0 (or newer)
  • purple-events 0.99.1 (or newer)
  • libnotify 0.7.0 (or newer)

Releases

Visit the releases repository to find releases tarball (tar.xz).

Licence

purple-libnotify+ is licenced under the terms of the GNU General Public License version 3

Author / Contact

Quentin “Sardem FF7” Glidic (sardemff7+pidgin@sardemff7.net) — My other Free Software projects